<%inherit file="jm2l:templates/layout.mako"/>
<%def name="jsAddOn()">
<script src="/vendor/timeline/js/timeline-src.js"></script>
<script>
    var timeline = new VMM.Timeline("timeline", '850px', '500px');
    var c = {language:{ lang:"fr",api:{wikipedia:"fr"},date:{month:["janvier","février","mars","avril","mai","juin","juillet","août","septembre","octobre","novembre","décembre"],month_abbr:["janv.","févr.","mars","avril","mai","juin","juil.","août","sept.","oct.","nov.","dec."],day:["Dimanche","Lundi","Mardi","Mercredi","Jeudi","Vendredi","Samedi"],day_abbr:["Dim.","Lu.","Ma.","Me.","Jeu.","Vend.","Sam."]},dateformats:{year:"yyyy",month_short:"mmm",month:"mmmm yyyy",full_short:"d mmm",full:"d mmmm yyyy",time_short:"HH:MM:SS",time_no_seconds_short:"HH:MM",time_no_seconds_small_date:"HH:MM'<br/><small>'d mmmm yyyy'</small>'",full_long:"dddd',' d mmm yyyy 'à' HH:MM",full_long_small_date:"HH:MM'<br/><small>'dddd',' d mmm yyyy'</small>'"},messages:{loading_timeline:"Chargement de la frise en cours... ",return_to_title:"Retour à la page d'accueil",expand_timeline:"Elargir la frise",contract_timeline:"Réduire la frise",wikipedia:"Extrait de Wikipedia, l'encyclopédie libre",loading_content:"Chargement",loading:"Chargement",swipe_nav:"Swipe to Navigate"}}};
    timeline.init(c, "/2015/timeline-json");
</script>
</%def>
<%def name="cssAddOn()">
        <!-- The default timeline stylesheet -->
        <link rel="stylesheet" href="/vendor/timeline/css/timeline.css" />
</%def>
    <div id="timeline" style="margin-left: -50px;display:block;"></div>
<div class="clearfix">&nbsp;</div>
<div style="top:500px;position: relative">
<p>
Le 28 Novembre 2015 aura lieu la 9e édition des Journées Méditerranéennes du Logiciel Libre (JM2LL) à
Sophia-Antipolis destinées tout public (http://jm2l.linux-azur.org/).
<br>
Le thème de cette année sera « Do It Yourself » ou « Faîtes le vous-même » :
</p>
<ul>
    <li>Migration vers les logiciels libres</li>
    <li>Libres enfants du numérique : jeux et loisirs pour les juniors.</li>
    <li>Gérer ses données personnelles</li>
    <li>Do It Yourself (jeux vidéos, fablabs…)</li>
    <li>Culture libre</li>
    <li>Communautés du libre</li>
</ul>
<p>
Nous faisons appel aux acteurs du numérique libre pour alimenter le programme des conférences/ateliers :
si vous souhaitez échanger avec le public et partager un bon moment avec la communauté, inscrivez-vous !
</p>
<p>
Nous vous proposons cinq formats de contribution :
<ul>
    <li>Stands au sein du village associatif</li>
    <li>Conférences de 20 ou 40 minutes suivies d’un échange</li>
    <li>Ateliers de 45 minutes ou 1h15</li>
    <li>Démos de vos matériels, logiciels ou projets libres</li>
    <li>Animations ouvertes</li>
</ul>
</p>
<p>
Il sera bien sûr possible de combiner plusieurs formats (par exemple, une démo ou une conférence suivie
d’un atelier).
</p>
<p>
Vous pouvez nous faire parvenir vos propositions directement via le menu participer.
</p>
</div>
