# -*- coding: utf-8 -*- 
<%inherit file="jm2l:templates/layout.mako"/>
<%namespace name="helpers" file="jm2l:templates/helpers.mako"/>
<%def name="jsAddOn()">
  <script src="/js/jm2l.js"></script>
  <script src="/vendor/ckeditor/ckeditor.js"></script>
  <script src="/vendor/select2/js/select2.js"></script>  
</%def>
<%def name="cssAddOn()">
  <link rel="stylesheet" href="/vendor/fileupload/css/jquery.fileupload.css">
  <link rel="stylesheet" href="/vendor/fileupload/css/jquery.fileupload-ui.css">
  <link rel="stylesheet" href="/css/jm2l.css" />
  <link rel="stylesheet" href="/vendor/select2/css/select2.css" type="text/css" media="screen" />
  <!-- CSS adjustments for browsers with JavaScript disabled -->
  <noscript><link rel="stylesheet" href="/vendor/fileupload/css/jquery.fileupload-noscript.css"></noscript>
  <noscript><link rel="stylesheet" href="/vendor/fileupload/css/jquery.fileupload-ui-noscript.css"></noscript>  
</%def>
<a style="float:right;" href="/Staff">Retour à la liste</a>
% if 'uid' in form._fields.keys():
    <h3>Editer une tâche</h3>
% else:
    <h3>Ajouter une tâche</h3>
%endif
<%
DicForm = { 
    'name':         {'PlaceHolder':u"Nom de la tâche",  "FieldStyle":"width:90%;" },
    'area_uid':     {'PlaceHolder':u"Pôle",             "FieldStyle":"width:16em;", 'ContainerStyle':"float:left;" },
    'closed_by':    {'PlaceHolder':u"Assigné à",        "FieldStyle":"width:16em;", 'ContainerStyle':"float:left;" },
    'due_date':     {'PlaceHolder':u"27/11/2015",       "FieldStyle":"width:8em;"},
    'description':  {'PlaceHolder':u"Description",      "FieldStyle":"width:95%;min-height:150px;", "ckeditor":"1" },
    }
%>

% if 'uid' in form._fields.keys():
    <form action="/Staff/tasks/${form.uid.data}" method="post">
    ${form.uid()}
%else:
    <form action="/Staff/tasks" method="post">
%endif
    ${helpers.DisplayForm(form, DicForm)}
<input type="submit" class="btn btn-primary" value="Valider"></input>
</form>
% if 'uid' in form._fields.keys():
    ${helpers.uploader("tasks", form.uid.data, u"Attachement" )}
%endif